import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/_mobile/_mobileLayout/m/delivery')(
  {
    component: RouteComponent,
  },
)

function RouteComponent() {
  return <div>Hello "/(mobileStuff)/_mobileLayout/m/delivery"!</div>
}
